@import './vars.scss';

.link {
    cursor: pointer;
    color: $link-color;

    &:hover {
        color: $link-color-hover;
        text-decoration: underline;
    }
}

.pointer {
    cursor: pointer;
}